# Command: TimeCommunicationAlltoallv

NEST HelpDesk | Command Index | NEST Quick Reference

Name:

    TimeCommunicationAlltoallv - returns average time taken for MPI_Alltoallv over n calls with m bytes

Synopsis:

      n m TimeCommunicationAlltoallv -> time

Description:

      The function allows a user to test how much time a call to MPI_Alltoallv costs

Availability:

    10kproject (>r11300)

Author:

    Jakob Jordan (modified TimeCommunication)

FirstVersion:

    July 2014

SeeAlso:

- TimeCommunication

Source:

    /opt/conda/conda-bld/nest_1512420111240/work/nest-2.12.0/lib/sli/nest-init.sli

NEST HelpDesk | Command Index | NEST Quick Reference

© 2004 The NEST Initiative